Bug 840854 - RHEVM - Admin GUI: Only one VM/template named in red error when exporting existing VMs/templates
RHEVM - Admin GUI: Only one VM/template named in red error when exporting exi...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Tomas Jelinek
Daniel Paikov
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 07:43 EDT by Daniel Paikov
Modified: 2012-12-04 15:04 EST (History)
9 users (show)

See Also:
Fixed In Version: si12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:04:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-07-17 07:43:29 EDT
* Export at least 2 VMs/templates to export domain.
* Mark the same 2 VMs/templates and click Export.
* Export Virtual Machine dialog opens. Red error says that only one of the VMs/templates already exists on the export domain.
Comment 1 Tomas Jelinek 2012-07-19 04:45:46 EDT
in gerrit: http://gerrit.ovirt.org/#/c/6448/
Comment 2 Tomas Jelinek 2012-07-19 07:09:53 EDT
merged: 5eb565d3a2c0dd423ec8930bcc96cd6ee8f5e869
Comment 3 Daniel Paikov 2012-07-29 08:53:07 EDT
Checked on si12.

Note You need to log in before you can comment on or make changes to this bug.